package com.bcxin.ars.dto.approve;

/**
 * @author：wangcy
 * @date：2018/01/22 0022 16:40
 * @description：
 */
public class ApproveAreaProDetailDto {
    /**
     * 区域审批流程明细id
     */
    private Long id;
    /**
     * 审批级次（填写1,2之类）
     */
    private Integer approveRank;
    /**
     * 多人审批规则
     */
    private String manyApproveRule;
    /**
     * 职位名称
     */
    private String positionName;
    /**
     * 人员Id集合
     */
    private String perIds;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getApproveRank() {
        return approveRank;
    }

    public void setApproveRank(Integer approveRank) {
        this.approveRank = approveRank;
    }

    public String getManyApproveRule() {
        return manyApproveRule;
    }

    public void setManyApproveRule(String manyApproveRule) {
        this.manyApproveRule = manyApproveRule;
    }

    public String getPositionName() {
        return positionName;
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }

    public String getPerIds() {
        return perIds;
    }

    public void setPerIds(String perIds) {
        this.perIds = perIds;
    }
}
